/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
font-family: 'Montserrat', sans-serif;
background: #fffdef; }

a {
  color: #64A7AB;
}

a:hover {
  color: #9C4327;
  text-decoration: none;
}

p {
font-family: 'Montserrat', sans-serif;
font-weight: normal; }

.entry, .entry p {
font-family: 'Montserrat', sans-serif;
font-weight: normal; }

h1 {
font-family: 'Fjalla One', sans-serif;  
font-size: 36px;
  line-height: 1.387em;
color: #9c4327;
text-transform: uppercase;
}

.home h1 {
background: url('https://stereolaffs.com/wordpress/wp-content/uploads/2013/07/divider.png') top left repeat-x; }

h2 {
  font-size: 1.618em;
font-family: 'Fjalla One', sans-serif;    
line-height: 1.387em;
}

h3 {
  font-size: 14px;
font-family: 'Montserrat', sans-serif;
text-transform: uppercase;
color: #64a7ab;
font-weight: bold;
}

h4 {
  font-size: 1em;
font-family: 'Montserrat', sans-serif;
}

h5 {
  font-size: 1em;
font-family: 'Montserrat', sans-serif;
}

h6 {
  font-size: 0.857em;
font-family: 'Montserrat', sans-serif;
}

img {
border: none; }

.post img, .type-page img {
background: #EFEAD1;
border: none; }

.page header h1 {
    color: #555;
	font-family: 'Montserrat', sans-serif;
text-transform: uppercase; }

ul.products li.product .price {
color: #444; }

ul.products li.product a:hover h3 {
color: #9C4327; }

.home#content {
background: url('https://stereolaffs.com/wordpress/wp-content/uploads/2013/07/divider.png') top left repeat-x; }

#top {
    background: none repeat scroll 0 0 #80C0C4;
    border-bottom: 4px solid #64A7AB;
 box-shadow: 0 8px 4px rgba(0, 0, 0, 0.08); }

#top ul.nav > li a {
    color: #616161; }

#header {
border-bottom: none;
padding-top: 35px;
margin-bottom: 30px;
background: url('https://stereolaffs.com/wordpress/wp-content/uploads/2013/07/divider.png') bottom left repeat-x; }

#header hgroup {
margin-bottom: 0; }

#header #navigation {
    margin-top: 2.382em; }

.home #content.with-banner {
border: none; }

#header #navigation ul.nav > li a {
background: none;
border: 0; }

#header #navigation ul.nav > li:hover a {
background: none;
border: 0; }

ul.nav li {
font-family: 'Montserrat', sans-serif;
text-transform: uppercase;
font-size: 15px;
letter-spacing: .5px; }

ul.nav li a {
color: #64a7ab;
text-decoration: none; }

ul.nav li a:hover {
color: #9fc5c7;
text-decoration: none; }

#header #navigation ul.nav > li.current-menu-item > a, #header #navigation ul.nav > li.current_page_item > a {
    color: #9fc5c7;
text-decoration: underline; }

.homepage-banner {
    margin-bottom: 30px; }

.home #content.with-banner {
padding-top: 30px; }

ul.products li.product img {
    background: #efead1;
    border: none; }

.images img {
    background: #efead1;
    border: none; }

.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top-color: #9C4327;
    box-shadow: 0 1px 2px 0 #E8E4E3;
    color: #9C4327;
    position: relative; }

.woocommerce_tabs ul.tabs li.active:before, .woocommerce-tabs ul.tabs li.active:before {
    background: none repeat scroll 0 0 padding-box #9C4327;
    border-top: 1px solid #9C4327; }

.footer-wrap {
 background: none repeat scroll 0 0 #80C0C4;
    border-top: 4px solid #64A7AB;
    box-shadow: 0 -5px 6px rgba(0, 0, 0, 0.08); }

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}